{
  "name": "Ferrari F430 Challenge '06 [Aero]",
  "brand": "Ferrari",
  "description": "The F430 Challenge is a non-road legal variant of the road-going Ferrari F430, it has been extensively modified by Ferrari to boost its on circuit performance with extensive weight reduction and suspension changes. Just like in previous Ferrari Challenge cars the engine has largely remained the same as on the production road cars except for some enhanced breathing by means of a racing exhaust system and some engine management tweaks and fine blueprinting. Furthermore, the body styling has received very few styling changes with the Formula One inspired single central nut (slick shod) BBS wheels hiding enormous carbon brakes.<br><br>The transmission is derived from Ferrari&#39;s Formula One program and offers the same 150 ms shift times as in the standard Ferrari F430 with no option of a manual H-gate gearshift. Fifth and sixth gears have been tweaked, as well as the final drive ratio, specifically for the Challenge car. Weight saving efforts have affected all areas of the car, the most noticeable of which is the cockpit. Inside, the F430 Challenge has no carpets or sound deadening, no stereo, and the standard leather seats have been replaced with ultra-light FIA approved carbon racing seats. A lifeline snaps off boss allows the Alcantara steering wheel to be removed from the car to aid entry and exit to the cockpit. The race wheel replacing the standard cars airbag-equipped road car wheel. It also has buttons for pit radio, and for interfacing with the digital instrument display. A full roll cage and 6 point racing harnesses are also present in the cockpit along with super-light carbon door panels and Lexan front, side, and rear windows replacing all-road car glass. The characteristics of the car have been retained from the standard gearbox&#39;s &quot;Race&quot; mode. Traction control is permanently disengaged, along with the stability system. The car does retain ABS and ASR though. The racing modifications are present in almost all of the components, with the E-Differential being replaced by a mechanical one, and the suspension settings modified for racing.<br><br>Production was limited to just 142 cars over the 2007 to 2010 production period. It is estimated that more than half of these race cars have been written off during the various Ferrari Challenge series around the world. This means that approximately 50 (or less) would be in existence today.<br><br>The engine is the same 90&#176; 4.3-litre V8 as in the standard F430. The output remains the same at 483 hp (360 kW), as well as the torque at 343 lb⋅ft (465 N⋅m). The engine is equipped with Double Overhead Camshafts and contains 4 valves per cylinder. The engine is, and always has been, naturally-aspirated. The engine is mounted behind the cockpit and faces longitudinally (along the length of the car).<br><br>The transmission is the 6-speed, paddle operated, automated manual, as found in the standard F430. The transmission uses Formula 1 technology and can shift gears in 150 ms. The brakes use carbon-ceramic material, which is very resistant to brake fade. Both front and rear suspension used double wishbones and anti-roll bars. The exhaust system is updated for the Challenge car, placing the outlet ports higher in the back of the car. The back also includes a new grille to help with drawing heat out of the engine. (0-100 in 3.2 seconds, top speed 320 kmh/h)<br><br>LODS-Garage ACTK",
  "tags": [
    "#458challenge",
    "rwd",
    "semiautomatic",
    "street",
    "supercar",
    "italy",
    "td3 v7"
  ],
  "class": "race",
  "specs": {
    "bhp": "490 bhp",
    "torque": "469 Nm",
    "weight": "1140kg",
    "topspeed": "325+km/h",
    "acceleration": "--s 0-100",
    "pwratio": "2.00kg/hp",
    "range": 210
  },
  "torqueCurve": [
    [
      0.0,
      101.149425287356
    ],
    [
      250.0,
      132.183908045977
    ],
    [
      500.0,
      151.724137931034
    ],
    [
      750.0,
      203.448275862069
    ],
    [
      1000.0,
      243.67816091954
    ],
    [
      1250.0,
      273.563218390805
    ],
    [
      1500.0,
      288.505747126437
    ],
    [
      1750.0,
      294.252873563218
    ],
    [
      2000.0,
      296.551724137931
    ],
    [
      2250.0,
      305.747126436782
    ],
    [
      2500.0,
      317.241379310345
    ],
    [
      2750.0,
      348.275862068966
    ],
    [
      3000.0,
      362.068965517241
    ],
    [
      3250.0,
      386.206896551724
    ],
    [
      3500.0,
      405.747126436782
    ],
    [
      3750.0,
      431.034482758621
    ],
    [
      4000.0,
      449.425287356322
    ],
    [
      4250.0,
      442.528735632184
    ],
    [
      4500.0,
      450.574712643678
    ],
    [
      4750.0,
      459.770114942529
    ],
    [
      5000.0,
      465.51724137931
    ],
    [
      5250.0,
      468.965517241379
    ],
    [
      5500.0,
      464.367816091954
    ],
    [
      5750.0,
      463.218390804598
    ],
    [
      6000.0,
      460.919540229885
    ],
    [
      6250.0,
      454.022988505747
    ],
    [
      6500.0,
      444.827586206897
    ],
    [
      6750.0,
      448.275862068965
    ],
    [
      7000.0,
      436.781609195402
    ],
    [
      7250.0,
      441.379310344828
    ],
    [
      7304.0,
      441.379310344828
    ],
    [
      7392.0,
      441.379310344828
    ],
    [
      7480.0,
      441.379310344828
    ],
    [
      7500.0,
      441.379310344828
    ],
    [
      7750.0,
      435.632183908046
    ],
    [
      8000.0,
      428.735632183908
    ],
    [
      8250.0,
      418.390804597701
    ],
    [
      8500.0,
      410.344827586207
    ],
    [
      8750.0,
      394.252873563218
    ],
    [
      8800.0,
      393.793103448276
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      88.0,
      1.38507379238184
    ],
    [
      176.0,
      3.04016197028216
    ],
    [
      352.0,
      6.92855094961733
    ],
    [
      500.0,
      10.653976701329
    ],
    [
      528.0,
      11.680167737201
    ],
    [
      616.0,
      15.2019462755923
    ],
    [
      704.0,
      19.1737487898477
    ],
    [
      880.0,
      27.7287500279922
    ],
    [
      1232.0,
      46.9597745965863
    ],
    [
      1250.0,
      48.0236071006874
    ],
    [
      1500.0,
      60.7760943643993
    ],
    [
      2000.0,
      83.2947269376628
    ],
    [
      2250.0,
      96.612197814324
    ],
    [
      2500.0,
      111.382483695712
    ],
    [
      2750.0,
      134.506455854278
    ],
    [
      3000.0,
      152.545575496301
    ],
    [
      3500.0,
      199.43921537109
    ],
    [
      3750.0,
      227.002344488543
    ],
    [
      4000.0,
      252.466963043614
    ],
    [
      4250.0,
      264.129839053781
    ],
    [
      5000.0,
      326.883376063502
    ],
    [
      5250.0,
      345.769971124949
    ],
    [
      5500.0,
      358.683882278075
    ],
    [
      6000.0,
      388.385877930265
    ],
    [
      6250.0,
      398.515226990998
    ],
    [
      6500.0,
      406.061793821106
    ],
    [
      6750.0,
      424.948388882553
    ],
    [
      6952.0,
      428.597834346604
    ],
    [
      7000.0,
      429.38754584144
    ],
    [
      7250.0,
      449.404108128786
    ],
    [
      7500.0,
      464.900801512537
    ],
    [
      7750.0,
      474.142319181493
    ],
    [
      8000.0,
      481.688886011601
    ],
    [
      8096.0,
      482.952548376885
    ],
    [
      8184.0,
      484.016809622837
    ],
    [
      8250.0,
      484.755939910468
    ],
    [
      8500.0,
      489.840792427011
    ],
    [
      8624.0,
      487.319826506294
    ],
    [
      8750.0,
      484.473448103993
    ],
    [
      8800.0,
      486.673655716707
    ]
  ],
  "country": "Italy",
  "year": 2006,
  "author": "101Creative LODS-Garage ACTK",
  "version": "1.0",
  "url": null
}